import Head from 'next/head'
import ClientOnly from '../components/ClientOnly'
import Pokemons from '../components/Pokemons'
import Navbar from '../components/Navbar'
import styles from '../styles/index.module.scss'

export default function Home() {
  return (
    <>
      <Head>
        <title>Pokedex</title>
        <meta name='description' content='Generated by create next app' />
        <link rel='icon' href='/favicon.ico' />
        <link rel='preconnect' href='https://fonts.gstatic.com' />
        <link
          href='https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;900&display=swap'
          rel='stylesheet'
        ></link>
      </Head>
      <div className={styles.main__container}>
        <ClientOnly>
          <Navbar />
          {/* <Pokemons /> */}
        </ClientOnly>
      </div>
    </>
  )
}
